.version.productos /* version checker */
{
	color: #000009;
	background-color: #743DD2;
}

#page
{
	margin-left: auto;
	border-width: 0px;
	z-index: 1;
	border-color: #000000;
	background-color: transparent;
	margin-right: auto;
	background-image: none;
}

#pu7808
{
	width: 0.01px;
	margin-right: -10000px;
	z-index: 83;
	height: 0px;
}

#u7808
{
	left: 50%;
	z-index: 83;
	position: fixed;
	top: 0px;
}

#u7816
{
	left: 50%;
	z-index: 84;
	position: fixed;
}

#u7832,#u7814-4,#u7823-5,#u7830-5,#u7841-5,#u7811-5,#u40586-5
{
	position: fixed;
}

#u30420-4
{
	color: #193E96;
	z-index: 76;
	position: relative;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
}

#pu30413-35
{
	width: 0.01px;
	z-index: 3;
}

#u30413-35
{
	color: #193E96;
	margin-right: -10000px;
	z-index: 3;
	font-weight: bold;
	position: relative;
	background-color: transparent;
	line-height: 1.8;
}

#u56351
{
	margin-right: -10000px;
	z-index: 80;
	position: relative;
	background-color: #26B402;
}

#u30427-38
{
	color: #193E96;
	margin-right: -10000px;
	z-index: 38;
	font-weight: bold;
	background-color: transparent;
	position: relative;
}

#u30427-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u30413-27,#u30427-12
{
	font-size: 15px;
}

#pu40290
{
	width: 0.01px;
	margin-right: -10000px;
	z-index: 2;
}

#u40290
{
	margin-right: -10000px;
	z-index: 2;
	position: relative;
	width: 10px;
	height: 17px;
}

.ie #u40290
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	background-color: #FFFFFF;
	filter: alpha(opacity=1);
	opacity: 0.01;
}

#u7807-5
{
	margin-right: -10000px;
	z-index: 86;
	position: relative;
}

#u7819
{
	margin-right: -10000px;
	z-index: 91;
	position: relative;
}

#u7826-4
{
	margin-right: -10000px;
	z-index: 93;
	position: relative;
}

#u7828-4
{
	margin-right: -10000px;
	z-index: 97;
	position: relative;
}

#u7809-4
{
	margin-right: -10000px;
	z-index: 101;
	position: relative;
}

#u40601
{
	margin-right: -10000px;
	position: relative;
}

#buttonu40349
{
	width: 100px;
	position: relative;
}

#buttonu40349:hover
{
	min-height: 0px;
	width: 100px;
	margin: 0px;
}

#buttonu40349.ButtonSelected
{
	min-height: 0px;
	width: 100px;
	margin: 0px;
}

#u40350-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40349:hover #u40350-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40382
{
	position: relative;
	width: 100px;
}

#buttonu40382:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40383-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40408
{
	position: relative;
	width: 100px;
}

#buttonu40382.ButtonSelected,#buttonu40408:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40409-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40434
{
	position: relative;
	width: 100px;
}

#buttonu40408.ButtonSelected,#buttonu40434:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40435-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40460
{
	position: relative;
	width: 100px;
}

#buttonu40434.ButtonSelected,#buttonu40460:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40460.ButtonSelected
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40461-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40560
{
	position: relative;
	width: 100px;
}

#buttonu40560:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	width: 100px;
}

#buttonu40560.ButtonSelected
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	width: 100px;
}

#u40561-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40560.ButtonSelected #u40561-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 1921px), print
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 1920px;
		min-height: 981px;
		padding-bottom: 1px;
	}

	#pu7808
	{
		padding-bottom: 145px;
	}

	#u7808
	{
		width: 1970px;
		height: 145px;
		margin-left: -985px;
	}

	#u7816
	{
		width: 75px;
		top: 22px;
		margin-left: 665px;
	}

	#u7816_img
	{
		padding-right: 2px;
	}

	#u7832
	{
		z-index: 109;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u7814-4
	{
		z-index: 111;
		width: 63px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -435px;
	}

	#u7823-5
	{
		z-index: 115;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -333px;
	}

	#u7830-5
	{
		z-index: 120;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -188px;
	}

	#u7841-5
	{
		z-index: 125;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -55px;
	}

	#u7811-5
	{
		z-index: 130;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: 77px;
	}

	#u40586-5
	{
		z-index: 172;
		min-height: 28px;
		top: 115px;
	}

	#u40586-5-bw
	{
		z-index: 172;
	}

	#pu7810-4
	{
		z-index: 105;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 125px;
	}

	#u7810-4
	{
		z-index: 105;
		width: 50px;
		min-height: 17px;
		margin-left: 1870px;
		position: relative;
	}

	#u30420-4
	{
		width: 1920px;
		min-height: 34px;
		font-size: 24px;
		margin-top: 20px;
	}

	#pu30413-35
	{
		margin-left: 648px;
	}

	#u30413-35
	{
		width: 317px;
		min-height: 316px;
		margin-top: 13px;
	}

	#u30413-3 span,#u30413-3 a,#u30413-6 span,#u30413-6 a,#u30413-9 span,#u30413-9 a,#u30413-12 span,#u30413-12 a,#u30413-15 span,#u30413-15 a,#u30413-18 span,#u30413-18 a,#u30413-21 span,#u30413-21 a,#u30413-24 span,#u30413-24 a,#u30413-30 span,#u30413-30 a,#u30413-33 span,#u30413-33 a /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.8;
	}

	#u30427-38
	{
		width: 372px;
		min-height: 316px;
		line-height: 1.64;
		margin-top: 13px;
		left: 357px;
	}

	#u30413-3,#u30413-6,#u30413-9,#u30413-12,#u30413-15,#u30413-18,#u30413-21,#u30413-24,#u30413-30,#u30413-33,#u30427-3,#u30427-6,#u30427-15,#u30427-18,#u30427-21,#u30427-24,#u30427-27,#u30427-30,#u30427-33,#u30427-36
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u30427-3 span,#u30427-3 a,#u30427-6 span,#u30427-6 a,#u30427-9 span,#u30427-9 a,#u30427-15 span,#u30427-15 a,#u30427-18 span,#u30427-18 a,#u30427-21 span,#u30427-21 a,#u30427-24 span,#u30427-24 a,#u30427-27 span,#u30427-27 a,#u30427-30 span,#u30427-30 a,#u30427-33 span,#u30427-33 a,#u30427-36 span,#u30427-36 a /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.64;
	}

	#u30413,#u30413-4,#u30413-7,#u30413-10,#u30413-13,#u30413-16,#u30413-19,#u30413-22,#u30413-28,#u30413-31,#u30427,#u30427-4,#u30427-7,#u30427-13,#u30427-16,#u30427-19,#u30427-22,#u30427-25,#u30427-28,#u30427-31,#u30427-34
	{
		font-size: 15px;
	}

	#u56351
	{
		width: 10px;
		height: 318px;
		left: 307px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 960px);
	}

	#pu40290
	{
		margin-top: 14px;
		margin-left: -25px;
	}

	#u40290
	{
		margin-top: 71px;
		left: 229px;
	}

	#u43869
	{
		z-index: 81;
		width: 1970px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 547px;
		min-height: 22px;
		margin-top: 372px;
		left: 1186px;
	}

	#u7819
	{
		width: 250px;
		margin-top: 41px;
		left: 73px;
	}

	#u7826-4
	{
		width: 390px;
		min-height: 68px;
		margin-top: 146px;
		left: 73px;
	}

	#u7828-4
	{
		width: 614px;
		min-height: 22px;
		margin-top: 372px;
		left: 70px;
	}

	#u7809-4
	{
		width: 806px;
		min-height: 30px;
		margin-top: 266px;
		left: 73px;
	}

	#u40601
	{
		z-index: 135;
		width: 100px;
		margin-top: 46px;
		left: 485px;
	}

	#buttonu40349
	{
		z-index: 136;
		height: 17px;
		padding-bottom: 3px;
	}

	#buttonu40349:hover
	{
		height: 17px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 17px;
	}

	#u40350-5
	{
		z-index: 137;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40382
	{
		z-index: 142;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40383-5
	{
		z-index: 143;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40408
	{
		z-index: 148;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382.ButtonSelected,#buttonu40408:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40409-5
	{
		z-index: 149;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40434
	{
		z-index: 154;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40434:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40435-5
	{
		z-index: 155;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40460
	{
		z-index: 160;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40408.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40461-5
	{
		z-index: 161;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40560
	{
		z-index: 166;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 15px;
		height: 17px;
	}

	#u40561-5
	{
		z-index: 167;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	body
	{
		min-width: 1920px;
	}

	.verticalspacer
	{
		min-height: 22px;
	}
}

@media (min-width: 1521px) and (max-width: 1920px)
{
	#muse_css_mq
	{
		background-color: #000780;
	}

	#bp_1920.active
	{
		display: block;
	}

	#page
	{
		width: 1520px;
		min-height: 978px;
	}

	#pu7808
	{
		padding-bottom: 146px;
	}

	#u7808
	{
		width: 1920px;
		height: 146px;
		margin-left: -960px;
	}

	#u7816
	{
		width: 75px;
		top: 22px;
		margin-left: 665px;
	}

	#u7816_img
	{
		padding-right: 2px;
	}

	#u7832
	{
		z-index: 109;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u7814-4
	{
		z-index: 111;
		width: 63px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -435px;
	}

	#u7823-5
	{
		z-index: 115;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -329px;
	}

	#u7830-5
	{
		z-index: 120;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -188px;
	}

	#u7841-5
	{
		z-index: 125;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -55px;
	}

	#u7811-5
	{
		z-index: 130;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: 77px;
	}

	#u40586-5
	{
		z-index: 172;
		min-height: 28px;
		top: 116px;
	}

	#u40586-5-bw
	{
		z-index: 172;
	}

	#pu7822-4
	{
		z-index: 105;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 127px;
	}

	#u7822-4
	{
		z-index: 105;
		width: 50px;
		min-height: 17px;
		margin-left: 1470px;
		position: relative;
	}

	#u30420-4
	{
		width: 1520px;
		min-height: 26px;
		font-size: 24px;
		margin-top: 19px;
	}

	#pu30413-35
	{
		margin-left: 447px;
	}

	#u30413-35
	{
		width: 289px;
		min-height: 320px;
		margin-top: 11px;
	}

	#u30413-3 span,#u30413-3 a,#u30413-6 span,#u30413-6 a,#u30413-9 span,#u30413-9 a,#u30413-12 span,#u30413-12 a,#u30413-15 span,#u30413-15 a,#u30413-18 span,#u30413-18 a,#u30413-21 span,#u30413-21 a,#u30413-24 span,#u30413-24 a,#u30413-30 span,#u30413-30 a,#u30413-33 span,#u30413-33 a /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.8;
	}

	#u56351
	{
		width: 10px;
		height: 318px;
		left: 308px;
	}

	#u30427-38
	{
		width: 246px;
		min-height: 320px;
		line-height: 1.64;
		margin-top: 11px;
		left: 358px;
	}

	#u30427-3,#u30427-6
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u30413-3,#u30413-6,#u30413-9,#u30413-12,#u30413-15,#u30413-18,#u30413-21,#u30413-24,#u30413-30,#u30413-33,#u30427-15,#u30427-18,#u30427-21,#u30427-24,#u30427-27,#u30427-30,#u30427-33,#u30427-36
	{
		font-size: 13px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u30427-3 span,#u30427-3 a,#u30427-6 span,#u30427-6 a,#u30427-9 span,#u30427-9 a,#u30427-15 span,#u30427-15 a,#u30427-18 span,#u30427-18 a,#u30427-21 span,#u30427-21 a,#u30427-24 span,#u30427-24 a,#u30427-27 span,#u30427-27 a,#u30427-30 span,#u30427-30 a,#u30427-33 span,#u30427-33 a,#u30427-36 span,#u30427-36 a /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.64;
	}

	#u30413,#u30413-4,#u30413-7,#u30413-10,#u30413-13,#u30413-16,#u30413-19,#u30413-22,#u30413-28,#u30413-31,#u30427,#u30427-4,#u30427-7,#u30427-13,#u30427-16,#u30427-19,#u30427-22,#u30427-25,#u30427-28,#u30427-31,#u30427-34
	{
		font-size: 15px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 958px);
	}

	#pu40290
	{
		margin-top: 16px;
		margin-left: -200px;
	}

	#u40290
	{
		margin-top: 70px;
		left: 404px;
	}

	#u43884
	{
		z-index: 81;
		width: 1920px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 510px;
		min-height: 22px;
		margin-top: 373px;
		left: 1202px;
	}

	#u7819
	{
		width: 250px;
		margin-top: 52px;
		left: 225px;
	}

	#u7826-4
	{
		width: 360px;
		min-height: 69px;
		margin-top: 157px;
		left: 227px;
	}

	#u7828-4
	{
		width: 828px;
		min-height: 22px;
		margin-top: 373px;
		left: 219px;
	}

	#u7809-4
	{
		width: 963px;
		min-height: 21px;
		margin-top: 265px;
		left: 227px;
	}

	#u40601
	{
		z-index: 135;
		width: 101px;
		margin-top: 51px;
		left: 598px;
	}

	#buttonu40349
	{
		z-index: 136;
		height: 17px;
		padding-bottom: 3px;
	}

	#buttonu40349:hover
	{
		height: 17px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 17px;
	}

	#u40350-5
	{
		z-index: 137;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 142;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40383-5
	{
		z-index: 143;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 148;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40408:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40409-5
	{
		z-index: 149;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 154;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40435-5
	{
		z-index: 155;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 160;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40408.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40461-5
	{
		z-index: 161;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 166;
		height: 17px;
		padding-bottom: 3px;
		margin-left: 1px;
		margin-top: 15px;
	}

	#buttonu40560:hover
	{
		margin-left: 1px;
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 1px;
		margin-top: 15px;
		height: 17px;
	}

	#u40561-5
	{
		z-index: 167;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1520px;
	}

	.verticalspacer
	{
		min-height: 19px;
	}
}

@media (min-width: 1121px) and (max-width: 1520px)
{
	#muse_css_mq
	{
		background-color: #0005f0;
	}

	#bp_1520.active
	{
		display: block;
	}

	#page
	{
		width: 1120px;
		min-height: 816px;
	}

	#pu7808
	{
		padding-bottom: 123px;
	}

	#u7808
	{
		width: 1520px;
		height: 123px;
		margin-left: -760px;
	}

	#u7816
	{
		width: 60px;
		top: 26px;
		margin-left: 488px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7832
	{
		z-index: 109;
		width: 184px;
		top: 22px;
		left: 50%;
		margin-left: -547px;
	}

	#u7814-4
	{
		z-index: 111;
		width: 55px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -333px;
	}

	#u7823-5
	{
		z-index: 115;
		width: 104px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -109px;
	}

	#u7830-5
	{
		z-index: 120;
		width: 97px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -240px;
	}

	#u7841-5
	{
		z-index: 125;
		width: 76px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: 29px;
	}

	#u7811-5
	{
		z-index: 130;
		width: 90px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: 146px;
	}

	#u40586-5
	{
		z-index: 172;
		min-height: 26px;
		top: 94px;
	}

	#u40586-5-bw
	{
		z-index: 172;
	}

	#pu7836-4
	{
		z-index: 105;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 108px;
	}

	#u7836-4
	{
		z-index: 105;
		width: 50px;
		min-height: 17px;
		margin-left: 1070px;
		position: relative;
	}

	#u30420-4
	{
		width: 1120px;
		min-height: 23px;
		font-size: 18px;
		margin-top: 15px;
	}

	#pu30413-35
	{
		margin-left: 277px;
	}

	#u30413-35
	{
		width: 257px;
		min-height: 273px;
		margin-top: 9px;
	}

	#u30413-3 span,#u30413-3 a,#u30413-6 span,#u30413-6 a,#u30413-9 span,#u30413-9 a,#u30413-12 span,#u30413-12 a,#u30413-15 span,#u30413-15 a,#u30413-18 span,#u30413-18 a,#u30413-21 span,#u30413-21 a,#u30413-24 span,#u30413-24 a,#u30413-27 span,#u30413-27 a,#u30413-30 span,#u30413-30 a,#u30413-33 span,#u30413-33 a /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.8;
	}

	#u56351
	{
		width: 10px;
		height: 282px;
		left: 278px;
	}

	#u30427-38
	{
		width: 215px;
		min-height: 273px;
		line-height: 1.64;
		margin-top: 9px;
		left: 328px;
	}

	#u30413-27,#u30427-3,#u30427-6,#u30427-12
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u30413-3,#u30413-6,#u30413-9,#u30413-12,#u30413-15,#u30413-18,#u30413-21,#u30413-24,#u30413-30,#u30413-33,#u30427-15,#u30427-18,#u30427-21,#u30427-24,#u30427-27,#u30427-30,#u30427-33,#u30427-36
	{
		font-size: 12px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u30427-3 span,#u30427-3 a,#u30427-6 span,#u30427-6 a,#u30427-9 span,#u30427-9 a,#u30427-12 span,#u30427-12 a,#u30427-15 span,#u30427-15 a,#u30427-18 span,#u30427-18 a,#u30427-21 span,#u30427-21 a,#u30427-24 span,#u30427-24 a,#u30427-27 span,#u30427-27 a,#u30427-30 span,#u30427-30 a,#u30427-33 span,#u30427-33 a,#u30427-36 span,#u30427-36 a /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.64;
	}

	#u30413,#u30413-4,#u30413-7,#u30413-10,#u30413-13,#u30413-16,#u30413-19,#u30413-22,#u30413-25,#u30413-28,#u30413-31,#u30427,#u30427-4,#u30427-7,#u30427-10,#u30427-13,#u30427-16,#u30427-19,#u30427-22,#u30427-25,#u30427-28,#u30427-31,#u30427-34
	{
		font-size: 13px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 800px);
	}

	#pu40290
	{
		margin-top: 20px;
		margin-left: -200px;
	}

	#u40290
	{
		margin-top: 157px;
		left: 404px;
	}

	#u43899
	{
		z-index: 81;
		width: 1520px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 395px;
		min-height: 22px;
		margin-top: 290px;
		left: 918px;
	}

	#u7819
	{
		width: 185px;
		margin-top: 50px;
		left: 216px;
	}

	#u7826-4
	{
		width: 291px;
		min-height: 61px;
		margin-top: 130px;
		left: 216px;
	}

	#u7828-4
	{
		width: 653px;
		min-height: 22px;
		margin-top: 290px;
		left: 214px;
	}

	#u7809-4
	{
		width: 805px;
		min-height: 25px;
		margin-top: 226px;
		left: 215px;
	}

	#u40601
	{
		z-index: 135;
		width: 100px;
		margin-top: 54px;
		left: 523px;
	}

	#buttonu40349
	{
		z-index: 136;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 137;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 142;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40382:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 143;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 148;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected,#buttonu40408:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 149;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 154;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 155;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 160;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 161;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 166;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 3px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 3px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 167;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1120px;
	}

	.verticalspacer
	{
		min-height: 16px;
	}
}

@media (min-width: 801px) and (max-width: 1120px)
{
	#muse_css_mq
	{
		background-color: #000460;
	}

	#bp_1120.active
	{
		display: block;
	}

	#page
	{
		width: 800px;
		min-height: 687px;
		padding-bottom: 1px;
	}

	#pu7808
	{
		padding-bottom: 109px;
	}

	#u7808
	{
		width: 1120px;
		height: 109px;
		margin-left: -560px;
	}

	#u7816
	{
		width: 45px;
		top: 21px;
		margin-left: 347px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7832
	{
		z-index: 105;
		width: 150px;
		top: 23px;
		left: 50%;
		margin-left: -397px;
	}

	#u7814-4
	{
		z-index: 107;
		width: 47px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -231px;
	}

	#u7823-5
	{
		z-index: 111;
		width: 90px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -43px;
	}

	#u7830-5
	{
		z-index: 116;
		width: 79px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -155px;
	}

	#u7841-5
	{
		z-index: 121;
		width: 68px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: 69px;
	}

	#u7811-5
	{
		z-index: 126;
		width: 79px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: 156px;
	}

	#u40586-5
	{
		z-index: 168;
		min-height: 24px;
		top: 83px;
	}

	#u40586-5-bw
	{
		z-index: 168;
	}

	#pu30420-4
	{
		z-index: 76;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 119px;
	}

	#u30420-4
	{
		width: 800px;
		min-height: 18px;
		font-size: 15px;
	}

	#pu30413-35
	{
		margin-left: 138px;
	}

	#u30413-35
	{
		width: 235px;
		min-height: 261px;
		margin-top: 6px;
	}

	#u30413-27 span,#u30413-27 a /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.8;
	}

	#u56351
	{
		width: 7px;
		height: 257px;
		left: 259px;
	}

	#u30427-38
	{
		width: 181px;
		min-height: 261px;
		line-height: 1.65;
		margin-top: 6px;
		left: 305px;
	}

	#u30413-27,#u30427-3,#u30427-6,#u30427-12
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u30427-3 span,#u30427-3 a,#u30427-6 span,#u30427-6 a,#u30427-9 span,#u30427-9 a,#u30427-12 span,#u30427-12 a /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.65;
	}

	#u30413-3,#u30413-6,#u30413-9,#u30413-12,#u30413-15,#u30413-18,#u30413-21,#u30413-24,#u30413-25,#u30413-30,#u30413-33,#u30427,#u30427-4,#u30427-7,#u30427-10,#u30427-15,#u30427-18,#u30427-21,#u30427-24,#u30427-27,#u30427-30,#u30427-33,#u30427-36
	{
		font-size: 12px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 668px);
	}

	#pu40290
	{
		margin-top: 14px;
		margin-left: -160px;
	}

	#u40290
	{
		margin-top: 167px;
		left: 364px;
	}

	#u43914
	{
		z-index: 81;
		width: 1120px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 313px;
		min-height: 22px;
		margin-top: 220px;
		left: 642px;
	}

	#u7819
	{
		width: 140px;
		margin-top: 43px;
		left: 173px;
	}

	#u7826-4
	{
		width: 236px;
		min-height: 51px;
		margin-top: 101px;
		left: 173px;
	}

	#u7828-4
	{
		width: 562px;
		min-height: 22px;
		margin-top: 220px;
		left: 173px;
	}

	#u7809-4
	{
		width: 642px;
		min-height: 23px;
		margin-top: 180px;
		left: 173px;
	}

	#u40601
	{
		z-index: 131;
		width: 100px;
		padding-bottom: 0px;
		margin-top: 23px;
		left: 413px;
	}

	#buttonu40349
	{
		z-index: 132;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 133;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 138;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40382:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 139;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 144;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
	}

	#buttonu40408:hover
	{
		margin-top: 5px;
		height: 18px;
	}

	#buttonu40408.ButtonSelected
	{
		margin-top: 5px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 145;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 150;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40382.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 151;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 156;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40434.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 157;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 162;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 5px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 5px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 163;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 800px;
	}

	.verticalspacer
	{
		min-height: 19px;
	}
}

@media (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		width: 700px;
		min-height: 591px;
	}

	#pu7808
	{
		padding-bottom: 86px;
	}

	#u7808
	{
		width: 800px;
		height: 86px;
		margin-left: -400px;
	}

	#u7816
	{
		width: 50px;
		top: 11px;
		margin-left: 293px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7832
	{
		z-index: 105;
		width: 135px;
		top: 14px;
		left: 50px;
	}

	#u7814-4
	{
		z-index: 107;
		width: 49px;
		min-height: 14px;
		top: 22px;
		left: 193px;
	}

	#u7823-5
	{
		z-index: 111;
		width: 86px;
		min-height: 14px;
		top: 22px;
		left: 248px;
	}

	#u7830-5
	{
		z-index: 116;
		width: 78px;
		min-height: 14px;
		top: 22px;
		left: 340px;
	}

	#u7841-5
	{
		z-index: 121;
		width: 66px;
		min-height: 14px;
		top: 22px;
		left: 427px;
	}

	#u7811-5
	{
		z-index: 126;
		width: 76px;
		min-height: 14px;
		top: 22px;
		left: 499px;
	}

	#u40586-5
	{
		z-index: 168;
		min-height: 16px;
		top: 68px;
	}

	#u40586-5-bw
	{
		z-index: 168;
	}

	#pu30420-4
	{
		z-index: 76;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 96px;
	}

	#u30420-4
	{
		width: 700px;
		min-height: 19px;
		font-size: 15px;
	}

	#pu30413-35
	{
		margin-left: 88px;
	}

	#u30413-35
	{
		width: 232px;
		min-height: 245px;
		margin-top: 5px;
	}

	#u30413-27 span,#u30413-27 a /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.8;
	}

	#u56351
	{
		width: 7px;
		height: 257px;
		left: 258px;
	}

	#u30427-38
	{
		width: 185px;
		min-height: 245px;
		line-height: 1.64;
		margin-top: 5px;
		left: 305px;
	}

	#u30413-27,#u30427-12
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u30427-9 span,#u30427-9 a,#u30427-12 span,#u30427-12 a /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.64;
	}

	#u30413-3,#u30413-6,#u30413-9,#u30413-12,#u30413-15,#u30413-18,#u30413-21,#u30413-24,#u30413-25,#u30413-30,#u30413-33,#u30427-3,#u30427-6,#u30427-7,#u30427-10,#u30427-15,#u30427-18,#u30427-21,#u30427-24,#u30427-27,#u30427-30,#u30427-33,#u30427-36
	{
		font-size: 12px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 566px);
	}

	#pu40290
	{
		margin-top: 14px;
		margin-left: -50px;
	}

	#u40290
	{
		margin-top: 11px;
		left: 254px;
	}

	#u43929
	{
		z-index: 81;
		width: 800px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 226px;
		min-height: 16px;
		margin-top: 157px;
		left: 523px;
	}

	#u7819
	{
		width: 120px;
		margin-top: 19px;
		left: 59px;
	}

	#u7826-4
	{
		width: 195px;
		min-height: 47px;
		margin-top: 68px;
		left: 59px;
	}

	#u7828-4
	{
		width: 467px;
		min-height: 15px;
		margin-top: 157px;
		left: 58px;
	}

	#u7809-4
	{
		width: 519px;
		min-height: 9px;
		margin-top: 136px;
		left: 58px;
	}

	#u40601
	{
		z-index: 131;
		width: 100px;
		padding-bottom: 0px;
		margin-top: 9px;
		left: 265px;
	}

	#buttonu40349
	{
		z-index: 132;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 133;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 138;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40382:hover
	{
		margin-top: 1px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 139;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 144;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40408:hover
	{
		margin-top: 0px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 145;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 150;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40408.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 0px;
		height: 18px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 0px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 151;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 156;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40382.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 1px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 1px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 157;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 162;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 1px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 1px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 163;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 700px;
	}

	.verticalspacer
	{
		min-height: 25px;
	}
}

